Bug 28988 - screen saver test preview locks display
screen saver test preview locks display
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: xlockmore (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-23 02:11 EST by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-28 09:15:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-02-23 02:11:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.5 [en]C-CCK-MCD   (Win98; I)


selecting matrix screensaver (for example) and clicking test. Matrix goes full screen. can't exit unless ctl-alt-backspace
 is used to kill the X-server.

Reproducible: Always
Steps to Reproduce:
1.select screen savers
2.choose 'matrix' (as an example!)
3.click 'test' Q.E.D.
	

Actual Results:  screen saver runs. cannot exit test using normal keys', mouse movement or mouse buttons.
Can exit using ctl-alt-backspace.

Expected Results:  screen-saver should exit from test mode back to normal X windows,

System is 433 Mhz Dell Optiplex. CDROM, ZIP, 128Mb ram, 20Gb disk.
No problems when using RedHat 6.2 with all updates and patches applied.
DId need to use the 'upddsk.img' for Zip drive problem when installing 'fisher'
Comment 1 Harald Hoyer 2001-02-23 04:55:32 EST
where do you click? xlock (xlockmore) is a command line tool..
Comment 2 Harald Hoyer 2001-03-28 09:14:41 EST
Could you please give more information or I will close this bug report ..


Note You need to log in before you can comment on or make changes to this bug.